/* Style the Image Used to Trigger the Modal */
.chatImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.chatImg:hover {opacity: 0.7;}

/* The Modal (background) */
.chatModal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    margin: auto;
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.chatModal-content {
    display: block;
    max-width: 90%;
    max-height: 90%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.chatImgclose {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #cccccc;
    font-size: 60px;
    font-weight: bold;
    transition: 0.3s;
}

.chatImgclose:hover,
.chatImgclose:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}